﻿@charset "utf-8";
/* CSS Document */

/* MINI CARDS */
/* Estilização da caixa de resultados */
.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    border: none;
    padding: 0;
    background: transparent;
    z-index: 999;
}

/* Estilização do card individual */
.card-autocomplete {
    display: flex;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #eee;
    background-color: white;
    cursor: pointer;
}
    .card-autocomplete:hover {
        background-color: slateblue;
        color: white;
    }

.card-ficha {
    display: flex;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #eee;
    background-color: white;
    cursor: pointer;
}

.card-linha {
    display: flex;
    align-items: center;
    padding: 10px;
    background-color: transparent;
    cursor: pointer;
}

.card-info {
    display: flex;
    flex-direction: column;
    background-color: transparent;
}
.card-title {
    font-weight: bold;
    color: #333;
    background-color: transparent;
}

.card-description {
    font-size: 0.85em;
    color: #666;
    background-color: transparent;
}

.card-autocomplete:hover .card-info .card-description {
    color: whitesmoke;
}
/* FIM MENU */